cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
797
Views
0
Helpful
2
Replies
Oleh Doroshenko
Beginner

Hardware and software Specification for UCCE 11.x

Hi all.

We are planning UCCE upgrade to 11.x version. We have UCS 210 M2 servers. Does anybody know whether they are supported for 11.x version or we should buy more modern ones for such upgrade?

I have read Hardware and System Software Specification (Bill of Materials), Release 10.5(1)

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/intelligence_suite/intelligence_suite_1051/design/guide/CUIC_BK_H6931BC0_00_hardware-and-system-software-specification/CUIC_BK_H6931BC0_00_hardware-and-system-software-spe...

Regarding the document, the servers are supported for 10.5 version.

But I was unable to find any information about 11th version. Can somebody post a link to the document or article about such compatibility.

Thank you, any help greatly appreciated.

1 ACCEPTED SOLUTION

Accepted Solutions
Chris Deren
Hall of Fame Master

You should use this reference:

http://docwiki.cisco.com/wiki/Virtualization_for_Unified_CCE

which has links to specific current TRC servers, spec-based, as well as older TRC that may still be supported.

View solution in original post

2 REPLIES 2
Chris Deren
Hall of Fame Master

You should use this reference:

http://docwiki.cisco.com/wiki/Virtualization_for_Unified_CCE

which has links to specific current TRC servers, spec-based, as well as older TRC that may still be supported.

View solution in original post

Thank you. Haven't noticed this info there.

Content for Community-Ad

Spotlight Awards 2021